CVE-2018-11213

MEDIUM
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

An issue was discovered in libjpeg 9a. The get_text_gray_row function in rdppm.c allows remote attackers to cause a denial of service (Segmentation fault) via a crafted file.

References

https://access.redhat.com/errata/RHSA-2019:2052

https://github.com/ChijinZ/security_advisories/tree/master/libjpeg-v9a

https://lists.debian.org/debian-lts-announce/2019/01/msg00015.html

https://usn.ubuntu.com/3706-1/

https://usn.ubuntu.com/3706-2/

Details

Source: MITRE

Published: 2018-05-16

Updated: 2019-10-03

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 6.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 2.8

Severity: MEDIUM

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
132505NewStart CGSL CORE 5.05 / MAIN 5.05 : libjpeg-turbo Multiple Vulnerabilities (NS-SA-2019-0227)NessusNewStart CGSL Local Security Checks
high
130713EulerOS 2.0 SP3 : libjpeg-turbo (EulerOS-SA-2019-2251)NessusHuawei Local Security Checks
high
130602Amazon Linux 2 : libjpeg-turbo (ALAS-2019-1350)NessusAmazon Linux Local Security Checks
high
129912NewStart CGSL CORE 5.04 / MAIN 5.04 : libjpeg-turbo Multiple Vulnerabilities (NS-SA-2019-0185)NessusNewStart CGSL Local Security Checks
high
129013Amazon Linux AMI : libjpeg-turbo (ALAS-2019-1286)NessusAmazon Linux Local Security Checks
high
128342CentOS 7 : libjpeg-turbo (CESA-2019:2052)NessusCentOS Local Security Checks
high
128231Scientific Linux Security Update : libjpeg-turbo on SL7.x x86_64 (20190806)NessusScientific Linux Local Security Checks
high
127661RHEL 7 : libjpeg-turbo (RHSA-2019:2052)NessusRed Hat Local Security Checks
high
121315Debian DLA-1638-1 : libjpeg-turbo security updateNessusDebian Local Security Checks
high
110973Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : libjpeg-turbo vulnerabilities (USN-3706-1)NessusUbuntu Local Security Checks
high